﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{018aae22-a352-4956-b752-a70a2f447373}</formid>
  <form>
    <tabs>
      <tab verticallayout="true" id="{5c3715d3-b75e-423c-89e8-5dc3faeb972b}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{df137834-9dce-45a1-a770-a328a9406c1b}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{d6ac4e39-b31f-43b0-b57e-676bd867654f}" colspan="2">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="a422_name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_name" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{63566e41-341e-42b4-97c1-6a1c7991e9f3}">
      <rows>
        <row>
          <cell id="{2f1697a4-849d-4671-a470-feffb220ed4e}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>